package com.hzya.frame.sys.flow.entity;

import java.util.Date;
import com.hzya.frame.web.entity.BaseEntity;
/**
 * 流程分类;对应数环通项目分类(SysFlowClass)实体类
 *
 * @author xiang2lin
 * @since 2025-04-29 10:16:27
 */
public class SysFlowClassEntity extends BaseEntity {
 
  /**  分类名称 */
   private String name;
  /**  上级id */
   private String parentId;


    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getParentId() {
        return parentId;
    }

    public void setParentId(String parentId) {
        this.parentId = parentId;
    }

}

